git+https://github.com/amaranth-lang/amaranth
git+https://github.com/amaranth-lang/amaranth-soc
git+https://github.com/minerva-cpu/minerva
git+https://github.com/amaranth-farm/amlib
sphinx
sphinxcontrib-wavedrom
